:after, :before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
textarea {
    resize: none;
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
html{    
    color: #000000;
}
body {
    margin: 0;
    line-height: 24px;
    font-size: 7px;
} 
b{font-weight: 700;}
button:hover{ /*background-color: #85a62c; */ }
button:focus, input:focus, textarea:focus {outline:0;}
html {
    font-family: 'Open Sans', sans-serif;
    line-height: 24px;
}
img{vertical-align: middle;}
fieldset {
    border: 0;
    margin: 0;
    padding: 0;
} 
.home-cont{
    overflow: hidden;
    position: relative;
}
.text-center{text-align: center;}
.img-center {
    margin: 0 auto;
    display: block;
}
.clear_b {clear: both;}
.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
.responsive-img{width: 100%; }
img{vertical-align: middle;}
.no-pad-left{padding-left: 0px!important;}
.no-pad-right{padding-right: 0px!important;}
/* -- COLS -- */
h2{font-family: 'Chau Philomene One', sans-serif; font-size: 3.5em; letter-spacing: 5px; line-height: 1.3em;}
h3{font-family: 'Chau Philomene One', sans-serif; font-size: 3.2em; letter-spacing: 5px; line-height: 1.3em;}
h4{font-family: 'Montserrat', sans-serif; font-size: 2.5em; line-height: 1em;}
h5{font-family: 'Chau Philomene One', sans-serif; font-size: 4em; letter-spacing: 5px; line-height: 1.3em;}
p.sub-text{font-family: 'Montserrat', sans-serif; font-size: 2.5em; line-height: 1.3em; margin-top: 40px;}
.sub-header{margin-top: 80px;}
.services-text{font-family: 'Chau Philomene One', sans-serif; margin-top: 30px;}
.col-4{
    position: relative;
    padding-right: 15px;
    padding-left: 15px;
    float: left;
}
.col-4{width: 33.33333333%;}
.no-left-right{
    margin-right: -15px;
    margin-left: -15px;
}

.top-sect{
    background-color: #f4eed4;
    padding-top: 85px;
    padding-bottom: 100px;
}

.coming-soon-img{margin-top: 30px;}
.logo-img{max-width: 639px;}
.coming-soon-cont{text-align: center; padding: 60px 8.4% 0 8.4%; }
.social-cont{padding-top: 80px; text-align: center;}
.social-media{display: table; margin: 0 auto;}
.social-media-mid{display: table; margin: 0 auto;}
ul.social-media li{display: inline-block; margin: 0 10px; margin-bottom: 50px; }
ul.social-media-mid li{display: inline-block; margin: 0 15px; margin-top: 95px;}
.mid-sect{display: flex;}
.happenings-sect{
    background: url('../img/happenings-bg.png');
    background-size: cover;
    padding-top: 169px;
    padding-bottom: 140px;
    padding-left: 5%;
    padding-right: 5%;
    text-align: center;
    color: #f4eed4;
    flex: 1;
}
.stay-sect{
    background: url('../img/stay-bg.png');
    background-size: cover;
    text-align: center;
    color: #f4eed4;
    padding-top: 169px;
    padding-bottom: 140px;
    padding-left: 4.8%;
    padding-right: 4.8%;
    display: table-cell;
}
.eat-drink-sect{
    background: url('../img/eat-drink-bg.png');
    background-size: cover;
    text-align: center;
    color: #f4eed4;
    padding-top: 169px;
    padding-bottom: 140px;
    padding-left: 4.8%;
    padding-right: 4.8%;
    display: table-cell;
}
button{font-family: 'Chau Philomene One', sans-serif; font-size: 2.3em; padding: 13px 44px;  border: none; color: #000; background-color: #f4eed4; cursor: pointer;}
.book-now-btn{margin-top: 80px;}
.menu-btn{margin-top: 58px;}
.book-now-btn:hover,
.menu-btn:hover { background-color: #1E959B; color: #fff; }

.bottom-sect{
    background: #000000;
    padding-top: 90px;
    /*padding-bottom: 600px;*/
    padding-bottom: 90px;
}

.bottom-sect img { max-height: 55px; width: auto; }

/* ==========================================================================
   Media Queries
   ========================================================================== */
@media only screen and (max-width: 1880px) {
    html{font-size: 11px;}
}
@media only screen and (max-width: 1210px) {
    html{font-size: 8px;}
    .services-text{margin-top: 20px;}
    .logo-cont{padding: 0 4%;}
    .mid-responsive-img{width: 100%;}
    .coming-soon-cont {
        text-align: center;
        padding: 5px 3% 0 3%;
    }
    .social-cont {padding-top: 10px;}
    ul.social-media li{margin-top: 10px; width: 40px;}
    ul.social-media-mid li{width: 40px;}
}

@media only screen and (max-width: 1010px) {
    .small-responsive-img{width: 100%;}
}

@media only screen and (max-width: 810px) {
    html{font-size: 6px;}
    ul.social-media li{margin-top: 10px; width: 30px; margin: 0 10px;}
    ul.social-media-mid li{width: 30px; margin: 134px 10px 134px 10px;}
    ul.social-media li{margin-bottom: 40px;}
    .stay-sect, .happenings-sect, .eat-drink-sect{padding-bottom: 60px;}
}
@media only screen and (max-width: 767px){
    .col-sm-12{width: 100%;}
    .x-small-responsive-img{width: 100%;}
    .bottom-sect{padding-left: 20px; padding-right: 20px;}
    ul.social-media li{margin-top: 70px; width: 70px;}
    ul.social-media-mid li{width: 70px;}
    .logo-cont{margin-top: 70px;}
}

@media only screen and (max-width: 610px) {
    html{font-size: 12px;}
    .mid-sect{display: block;}
    .coming-soon-cont, .logo-cont, .social-cont{padding-top: 70px; padding-bottom: 70px;}
}
@media only screen and (max-width: 480px){

}